@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&amp;display=swap");

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Inter", sans-serif !important;
  scroll-behavior: smooth;
}

button:disabled {
  opacity: 0.7 !important;
  pointer-events: none;
}

a {
  text-decoration: none;
}

a:hover {
  color: initial;
}

li {
  list-style: none;
}

a,
button,
input,
select {
  -ms-user-select: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

.ig-hide-scrollbar::-webkit-scrollbar {
  display: none;
}

.ig-hide-scrollbar {
  scroll-behavior: smooth;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.ig-scrollbar {
  scroll-behavior: smooth;
  scrollbar-color: var(--teritary-background) none;
}

.ig-scrollbar::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  background-color: none;
}

.ig-scrollbar::-webkit-scrollbar-thumb {
  background-color: var(--teritary-background);
  outline: 1px solid var(--teritary-background);
  border-radius: 50px;
}

.ig-scrollbar::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 4px var(--secondary-background);
  box-shadow: inset 0 0 4px var(--secondary-background);
}


/* |-|-| NAVBAR |-|-| */
header {
  background: #080a52;
  padding: 10px;
}

header .navbar .container-fluid {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.navbar-brand img {
  width: 200px;
}

.navbar-collapse {
  width: auto;
  flex-grow: 0 !important;
}

.navbar-dark .navbar-nav .nav-link {
  color: #fff;
  font-weight: 600;
  padding: 0 1rem;
}

.navbar-toggler {
  color: #fff !important;
  border: none !important;
  box-shadow: none !important;
  padding: 0 !important;
}

.navbar-toggler-icon {
  width: 2em;
  height: 2em;
}

/* |-|-| HERO BANNER |-|-| */
.hero-banner {
  position: relative;
  padding: 0;
  height: 450px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(/assets/images/ipl-landing-page/heroBanners.jpeg);
}

.form-container {
  position: absolute;
  top: 50%;
  left: 90%;
  transform: translate(-90%, -50%);
  background: #E9E7E4;
  border-radius: 10px;
  width: 550px;
  padding: 40px;
  max-width: 90%;
}

.join-form,
.join-otp-form,
.join-form form,
.join-otp-form form {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.join-form h2 {
  font-weight: 600;
}

.join-form input {
  width: 100%;
  font-size: 18px;
  font-weight: 600;
  padding: 10px;
  letter-spacing: 1.5px;
  border: 1px solid #818a91;
  border-radius: 5px;
}

.otp-inputs {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.otp-inputs input {
  width: 13%;
  height: 60px;
  padding: 5px;
  border: 0;
  font-weight: 600;
  outline: none;
  box-shadow: none !important;
  border-radius: 8px;
  text-align: center;
  font-size: 28px;
  letter-spacing: 0;
}

.join-otp-form h3 {
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
}

.join-otp-form .back-btn {
  border: 0;
  background: none;
  outline: none;
  margin-top: 20px;
  font-size: 16px;
  font-weight: 700;
  border-bottom: 2px solid #E9E7E4;
}

.join-otp-form .back-btn:hover {
  border-bottom: 2px solid #000;
}

.submit-btn {
  border: none;
  width: 100%;
  outline: none;
  padding: 10px;
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  background: #54811D;
  margin-top: 15px;
}

.easy-gaming-container {
  background: #E9E7E4;
  padding: 40px;
}

.easy-gaming-container .heading {
  width: 100%;
  text-align: center;
  font-weight: 600;
  margin-bottom: 60px;
}

.easy-gaming img {
  width: 100%;
}

.easy-top {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.easy-top-left span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background: #ea2087;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
}

.easy-top-right {
  padding-left: 20px;
}

.easy-top-right h4 {
  font-weight: 600;
  margin-bottom: 0;
}

.easy-top-right p {
  color: #7A7A7A;
  font-size: 14px;
}

.about-us {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 40px;
}

.about-us .heading {
  width: 100%;
  text-align: center;
  font-weight: 600;
  margin-bottom: 40px;
}

.about-us p {
  width: 85%;
  font-size: 20px;
  color: #7A7A7A;
  text-align: left;
  text-align: justify;
}

.faq-container {
  background: #E9E7E4;
  padding: 40px;
}

.faq-container .heading {
  width: 100%;
  text-align: center;
  font-weight: 600;
  margin-bottom: 40px;
}

.accordion-item {
  margin-bottom: 10px;
}

.accordion-item,
.accordion-button {
  color: #000 !important;
  background: #fff !important;
  border-radius: 5px !important;
}

.accordion-button {
  font-weight: 600;
  box-shadow: none !important;
}

.accordion-body {
  text-align: justify;
  border-top: 2px solid #E9E7E4;
}

.disclaimer {
  padding: 20px;
  background: #080a52;
}

.disclaimer p {
  margin-bottom: 5px;
  color: #fff;
  font-size: 14px;
}

.termsConditions h1 {
  text-align: center;
  font-weight: 700;
  margin: 40px auto;
}

.termsConditions h3 {
  font-weight: 600;
  color: #7a7a7a;
}

.policy-section img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
  border-radius: 5px;
}

.policy-section p,
.termsConditions p {
  text-align: justify;
  margin-bottom: 40px;
}

.policy-section p a,
.termsConditions p a {
  color: #54811D;
  font-weight: 500;
  border-bottom: 2px solid #54811D;
}

.policy-section h3 {
  margin-top: 40px;
  font-weight: 600;
}

@media only screen and (max-width: 567px) {
  .container {
    padding: 10px !important;
  }

  .navbar,
  header {
    padding: 0;
  }

  .form-container {
    top: 90%;
    left: 50%;
    transform: translate(-50%, -90%);
  }

  .navbar-dark .navbar-nav .nav-link {
    padding: 0.75rem;
  }

  .navbar-dark .navbar-nav .nav-link.active {
    background: #55595c;
  }

  .easy-gaming-container {
    padding: 40px 10px 0;
  }

  .faq-container,
  .disclaimer {
    padding: 40px 10px;
  }

  .about-us p {
    font-size: 18px;
  }

  .easy-gaming-container .heading {
    margin-bottom: 30px;
  }

  .easy-gaming {
    padding-bottom: 50px;
  }
}